# 忽略提交文件
/unpackage
node_modules/
.vscode/
.hbuilderx/
/.idea/inspectionProfiles/Project_Default.xml
/.idea/.gitignore
/.idea/cashier_wx.iml
/.idea/jsLibraryMappings.xml
/.idea/misc.xml
/.idea/modules.xml
/.idea/uniappSupport.xml
/.idea/UniappTool.xml
/.idea/vcs.xml
